using System;
using System.Data;

public class DeepSoon
{
	public string deepsoonName = "";
	public string deepsoonVersion = "";
	public string deepsoonAuthor = "";
	
    public DeepSoon()
    {
        deepsoonName = "deepsoon";
		deepsoonVersion = "1.2.6";
		deepsoonAuthor = "Shuhong";
    }
	
	public string getSystemInfor(){
		string inforStr = "Powered by <b>"+deepsoonName+"</b> version "+deepsoonVersion+"<br> <FONT face='Times New Roman'>&copy;</font> 2012-"+DateTime.Now.ToString("yyyy")+" <a href='http://www.deepsoon.com' target='_blank'>www.deepsoon.com</a>";
		return inforStr;
	}
   
}